function keyReplace(key)
{
	switch(key){
	case "nl":
		key = "cnumtolocale";
		break;
	case "ln":
		key = "clocaletonum";
		break;
	case "tl":
		key = "ctimetolocale";
		break;
	case "lt":
		key = "clocaletotime";
		break;
	case "ns":
		key = "cnumstr";
		break;
	case "ts":
		key = "ctimestr";
		break;
	case "sv":
		key = "selectval";
		break;
	case "gc":
		key = "gradientcolor";
		break;
	case "abs":
	case "ceil":
	case "floor":
	case "ave":
	case "sum":
	case "max":
	case "min":
	case "random":
	case "log":
	case "pow":
	case "sqrt":
	case "nthroots":
	case "addingup":
	case "stdev":
	case "correl":
	case "linest":
	case "exp":
	case "summary":
	case "round":
	case "sin":
	case "cos":
	case "tan":
	case "asin":
	case "acos":
	case "atan":
		key = "math_" + key;
		break;
	case "lineartrans":
	case "lt":
		key = "math_lineartrans";
		break;
	case "powerfactortrans":
	case "pt":
		key = "math_powerfactortrans";
		break;
	}
	return key;
}

function libkeyReplace(key)
{
	switch(key){
	case "lib_main_newclient":
		key = "e_ope_startpage_newclient";
		break;
	case "lib_main_newproject":
		key = "e_ope_startpage_newproject";
		break;
	case "lib_main_newframework":
		key = "e_ope_startpage_newframework";
		break;
	case "lib_main_fastandard":
		key = "e_ope_startpage_framelibrary";
		break;
	case "lib_main_dcs_omron":
	case "lib_main_dcs_mitsubishi":
		key = "Training_pa_0";
		break;
	}
	return key;
}
